<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=viewport, initial-scale=1.0">
    <title>Document</title>
    <style>
        /* * {
            cursor: none;
        } */
    </style>
</head>

<body>
    <h1>Hello there</h1>
    <div>
        hello
        <p>
            Hello there <button>Click me</button>
        </p>
    </div>
    <a href="https://www.google.com" target="_blank">Go to google</a>
    <hr />
    <input id="username" />
    <script src="src/main.js"></script>
</body>

</html>